album_api_version: 0.5.3
args:
- description: The CellSketch project to be opened (.n5).
  name: project
  required: true
  type: directory
changelog: null
cite:
- doi: https://doi.org/10.1083/jcb.202010039
  text: "A. M\xFCller, D. Schmidt, C. S. Xu, S. Pang, J. V. D\u2019Costa, S. Kretschmar,\
    \ C. M\xFCnster, T. Kurth, F. Jug, M. Weigert, H. F. Hess, M. Solimena; 3D FIB-SEM\
    \ reconstruction of microtubule\u2013organelle interaction in whole primary mouse\
    \ \u03B2 cells. J Cell Biol 1 February 2021; 220 (2): e202010039."
- doi: 10.1038/nmeth.3392
  text: "Pietzsch, T., Saalfeld, S., Preibisch, S., & Tomancak, P. (2015). BigDataViewer:\
    \ visualization and processing for large image data sets. Nature Methods, 12(6),\
    \ 481\u2013483."
covers:
- description: TODO
  source: cover.png
description: This solution displays a CellSketch project in BDV.
group: de.mdc-berlin
name: cellsketch-view
solution_creators:
- Deborah Schmidt
tags:
- bdv
- cellsketch
- segmentation
- annotation
timestamp: '2023-04-03T17:38:19.670604'
title: 'CellSketch: Display data in BigDataViewer'
version: 0.1.0
